<?php
/*
 * All Confin Theme Related Functions Files are Linked here
 * Author & Copyright:themexshaper
 * URL: http://themeforest.net/user/themexshaper
 */

/* Theme All Confin Setup */
require_once( CONFIN_FRAMEWORK . '/theme-support.php' );
require_once( CONFIN_FRAMEWORK . '/backend-functions.php' );
require_once( CONFIN_FRAMEWORK . '/frontend-functions.php' );
require_once( CONFIN_FRAMEWORK . '/enqueue-files.php' );
require_once( CONFIN_CS_FRAMEWORK . '/custom-style.php' );
require_once( CONFIN_CS_FRAMEWORK . '/config.php' );

/* Install Plugins */
require_once( CONFIN_FRAMEWORK . '/theme-options/plugins/activation.php' );

/* Breadcrumbs */
require_once( CONFIN_FRAMEWORK . '/theme-options/plugins/breadcrumb-trail.php' );

/* Aqua Resizer */
require_once( CONFIN_FRAMEWORK . '/theme-options/plugins/aq_resizer.php' );

/* Bootstrap Menu Walker */
require_once( CONFIN_FRAMEWORK . '/core/wp_bootstrap_navwalker.php' );

/* Sidebars */
require_once( CONFIN_FRAMEWORK . '/core/sidebars.php' );
